[TfrmMain]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1024x768)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1024x768)=290,307,703,410
NormPos=290,307,703,410
Visible=0
Deutsch1_Checked=False
Dutch1_Checked=False
English1_Checked=True
French1_Checked=False
Italian1_Checked=False
Spanish1_Checked=False
Croatian1_Checked=False
Swedish1_Checked=False
Albanian1_Checked=False
Arabic1_Checked=False
Czech1_Checked=False
Hungarian1_Checked=False
Latvian1_Checked=False
Russian1_Checked=False
Slovak1_Checked=False
Polish1_Checked=False
cbDrives=0
cbSpeed=Max
